/*
 Theme Name:   Astronomy Technology Today
 Author:       Bandwise LLC
 Author URI:   http://bandwise.com
 Template:     domino
 Version:      1.2.3
*/

.contributors {
  text-align: left;
  font-size: 0;
}

.contributor {
  font-size: 1rem;
  text-align: center;
  display: inline-block;
  padding: 0 1em;
}

.contributor-avatar {
  margin-bottom: 0.5em;
}

.contributor-bio {
  margin-bottom: 0;
}

.contributor-posts-link {
  margin-right: 0!important;
}

div.issuu-embed .is-member {
  position: relative; 
}

div.issuu-embed .is-member:after {
  content: '';
  
  position: absolute;
  width: 100%;
  height: 50px;
  top: 0;
  left: 0;
  
  background: #E6E6E6;
}